body
{
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	/* background-image: url(../base.jpg);
	background-position: center top; */
}


.conteudo
{
	text-align: left;
	width: 990px;
}

.logo
{
	text-align: left;
	margin-top: 10px;
	padding-left: 20px;
	z-index: 99999;
}


#menu
{
	height: 60px;
	width: 785px;
	outline: 0;
	margin-top: 0px;
	margin-left: 168px;
	position: absolute;
}

#menu ul.menu-topo
{
	width:100%;
	height: 60px;
	margin-top: 0px;	
	outline: 0;	
		
}
#menu ul.menu-topo li
{
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	outline: 0;	
}
#menu ul.menu-topo li a
{
	display: block;
	text-indent: -99999px;
	height: 60px;	
	outline: 0;	
}

#menu ul.menu-topo li a.home
{
	width: 88px;
	background-image: url(../img/menu/home.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: 0;	
}

#menu ul.menu-topo li a.a-empresa
{
	width: 93px;
	background-image: url(../img/menu/a-empresa.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: 0;	
}

#menu ul.menu-topo li a.produtos
{
	width: 83px;
	background-image: url(../img/menu/produtos.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: 0;	
}

#menu ul.menu-topo li a.dicas
{
	width: 56px;
	background-image: url(../img/menu/dicas.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: 0;	
}

#menu ul.menu-topo li a.certificados
{
	width: 100px;
	background-image: url(../img/menu/certificados.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: 0;	
}

#menu ul.menu-topo li a.orcamento
{
	width: 99px;
	background-image: url(../img/menu/orcamento.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: 0;	
}

#menu ul.menu-topo li a.contato
{
	width: 104px;
	background-image: url(../img/menu/contato.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: 0;	
}

#menu ul.menu-topo li a.atendimento-online
{
	width: 190px;
	background-image: url(../img/menu/atendimento-online.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: 0;	
}

#menu ul.menu-topo li a.home.ativo, #menu ul.menu-topo li a.home:hover
{
	background-position: 0px -60px;
}

#menu ul.menu-topo li a.a-empresa.ativo, #menu ul.menu-topo li a.a-empresa:hover
{
	background-position: 0px -60px;
}

#menu ul.menu-topo li a.produtos.ativo, #menu ul.menu-topo li a.produtos:hover
{
	background-position: 0px -60px;
}

#menu ul.menu-topo li a.dicas.ativo, #menu ul.menu-topo li a.dicas:hover
{
	background-position: 0px -60px;
}

#menu ul.menu-topo li a.certificados.ativo, #menu ul.menu-topo li a.certificados:hover
{
	background-position: 0px -60px;
}

#menu ul.menu-topo li a.orcamento.ativo, #menu ul.menu-topo li a.orcamento:hover
{
	background-position: 0px -60px;
}

#menu ul.menu-topo li a.contato.ativo, #menu ul.menu-topo li a.contato:hover
{
	background-position: 0px -60px;
}

#menu ul.menu-topo li a.atendimento-online.ativo, #menu ul.menu-topo li a.atendimento-online:hover
{
	background-position: 0px -60px;
}



.posicao-super-banner
{
	position: absolute;
	width: 100%;
	margin-top: 75px;
}

.super-banner
{
	width: 100%;
	height: 423px;
	float: left;
	margin-top: 0px;
}

.pics-banner
{
	margin:0px;
	width: 100%;
}

.pics-banner-img
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 423px;
}

.combo-home
{
	text-align: left;
	display: block;
	float: left;
	height: 250px;
	width: 960px;
	background-image: url(../img/combo-home.jpg);
	margin-top: 430px;
	margin-left: 18px;
}

.combo-home p
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #646464;
	text-align: justify;
	display: block;
	padding: 2px;
	float: left;
	height: 90px;
	width: 180px;
	margin-top: 140px;
	margin-right: 20px;
	margin-left: 20px;
}

.combo-home a
{
	display: block;
	padding: 2px;
	float: left;
	height: 45px;
	width: 180px;
	margin-top: -30px;
	margin-right: 20px;
	margin-left: 20px;
	text-indent: -9999px;
	background-image: url(../img/icone-mais.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.cap-icone-localizacao
{
	width: 100%;
	height: 40px;

}


.icone-localizacao
{
	background-image: url(../img/localizacao-icone.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 76px;
	width: 990px;
	z-index: 6;
	position:absolute;
	margin-top: -40px;
}

.posicao-localizacao
{
	position: absolute;
	width: 100%;
	margin-top: 835px;
	margin-bottom: 300px;
	z-index: 5;
	text-align: center;
}


.combo-rodape
{
	text-align: left;
	display: block;
	float: left;
	width: 250px;
	margin-top: 530px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
	margin-right: 3px;
	margin-left: 3px;
}

.combo-rodape h1
{
	color: #495060;
	font-size: 28px;
	margin: 0px;
}

.combo-rodape p
{
	color: #495060;
	font-size: 16px;
	margin: 0px;	
}

.rodape
{
	background-color: #495060;
	height: 150px;
	width: 100%;
	text-align: center;
	display: block;
	float: left;
}

.rodape p
{
	color: #6b707b;
	font-size: 24px;
	margin-top: 30px;
	margin-right: 50px;
	margin-bottom: 40px;
	margin-left: 50px;
}

.rodape-colapse
{
	width: 990px;
	display: block;
	margin-top: -20px;
}

.rodape h1
{
	color: #A0A5AD;
	font-size: 14px;
	margin: 0px;
	text-align: left;
	display: block;
	padding: 5px;
	float: left;
	width: 200px;
	margin-left: 100px;
}

.meio-conteudo
{
	display: block;
	text-align: left;
	padding: 3px;
	float: left;
	width: 95%;
	min-height: 650px;
	margin-top: 30px;
}


.meio-conteudo h1
{
	font-size: 24px;
	font-weight: normal;
	color: #495060;
	text-align: left;
	padding: 3px;
	float: left;
	width: 100%;
}

.meio-conteudo h2
{
	font-size: 24px;
	font-weight: normal;
	color: #495060;
	text-align: left;
	padding: 3px;
	float: left;
	width: 100%;
	background-color: #E9E9E9;
	margin-top: 30px;
}

.meio-conteudo p
{
	font-size: 16px;
	font-weight: normal;
	color: #495060;
}

.dicas-conteudo
{
	display: block;
	margin: 3px;
	padding: 3px;
	float: left;
	width: 600px;	
}

.dicas-conteudo a
{
	font-size: 18px;
	font-weight: normal;
	color: #0A96D0;
	background-color: #F7F7F7;
	display: block;
	float:left;
	padding: 5px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #0A96D0;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}


.dicas-conteudo a:hover
{
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	background-color: #0A96D0;
	display: block;
	float:left;	
	padding: 5px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #0A96D0;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}


.categorias
{

}

.categorias a
{
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	background-color: #0a96d0;
	text-align: center;
	display: block;
	margin: 5px;
	padding: 10px;
	float: left;
	width: 200px;
}

.categorias a:hover
{
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: 16px;
	font-weight: normal;
	background-color: #495060;
	text-align: center;
	display: block;
	margin: 5px;
	padding: 10px;
	float: left;
	width: 200px;
}



.sub-categorias
{
	width: 870px;
	display: block;
	padding: 50px;
	float: left;
}

.sub-categorias a
{
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	background-color: #0a96d0;
	text-align: center;
	display: block;
	margin: 5px;
	padding: 5px;
	float: left;
	width: 150px;
}

.sub-categorias a:hover
{
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 14px;
	font-weight: normal;
	background-color: #495060;
	text-align: center;
	display: block;
	margin: 5px;
	padding: 5px;
	float: left;
	width: 150px;
}

.produto-comb
{
	display: block;
	margin: 2px;
	padding: 10px;
	float: left;
	width: 200px;
}

.produto-comb p
{
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	display: block;
	width: 95%;
	height: 60px;
	margin-bottom: 10px;
	padding: 3px;
	color: #0a96d0;
}

.produto-foto-combo
{
	display: block;
	margin: 2px;
	padding: 5px;
	float: left;
	height: 100px;
	width: 190px;
	background-repeat: no-repeat;
	background-position: center center;
}

.produto-dentro
{
	display: block;
	padding: 5px;
	float: left;
	width: 100%;
}

.produto-dentro p
{
	display: block;
	padding: 5px;
	float: left;
	width: 500px;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	line-height: 30px;
}

.produto-foto-combo-dentro
{
	display: block;
	margin: 2px;
	padding: 5px;
	float: left;
	height: 350px;
	width: 350px;
	background-repeat: no-repeat;
	background-position: center center;
}

.certificados
{
}

.certificados a
{
	text-align: left;
	display: block;
	float: left;
}

.certificados-combo
{
	-moz-border-radius: 30px;
	border-radius: 30px;
	display: block;
	float: left;
	height: 180px;
	width: 280px;
	background-repeat: no-repeat;
	background-position: center top;
	border: 2px solid #0A96D0;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 30px;
	margin-left: 5px;
}

.titulos-ca
{
	font-size: 12px;
	display: block;
	margin-left: 5px;
	float: left;
	width: 263px;
	background-color: #0078B3;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}

.titulos-ca h4
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	display: block;
	margin: 1px;
	float: left;
	text-decoration: none;
	letter-spacing: 0.1px;
}


.form-posicao
{
	text-align: left;
	display: block;
	float: left;
	width: 600px;
	padding-top: 20px;
	padding-right: 100px;
	padding-bottom: 100px;
	padding-left: 100px;
}

.form-campo
{
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 1px solid #0A96D0;
	font-weight: normal;
	color: #0A96D0;
	font-size: 14px;
	padding: 12px;
	margin: 3px;
	width: 100%;
}

.form-botao
{
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: none;
	font-weight: normal;
	color: #FFF;
	font-size: 14px;
	padding: 12px;
	margin: 3px;
	width: 200px;
	background-color: #0a96d0;
}

#chatF {
    left:0px;
    margin:0;
    padding:0;
    position:absolute;
    top:400px;
    width:150px;
}